## bonobo-moniker-context

bonobo-moniker-context

## Synopsis

                        BonoboMonikerContext;
                        BonoboMonikerContextClass;
    BonoboObject *      bonobo_moniker_context_new          (void);

## Description

## Details

### BonoboMonikerContext

    typedef struct {
    	BonoboObject parent;

    	BonoboMonikerContextPrivate *priv;
    } BonoboMonikerContext;

### BonoboMonikerContextClass

    typedef struct {
    	BonoboObjectClass parent;

    	POA_Bonobo_MonikerContext__epv epv;
    } BonoboMonikerContextClass;

### bonobo_moniker_context_new ()

    BonoboObject *      bonobo_moniker_context_new          (void);

Returns : |